Gutsy newest updates break Gimp?? - Ubuntu

This is a discussion on Gutsy newest updates break Gimp?? - Ubuntu ; Hi all, Anybody else getting broken packages with the latest Gimp update on Gutsy. I know its beta, I just want to know if I am alone with this issue or its more widespread? -- MCR MAME - History In ...

+ Reply to Thread
Results 1 to 9 of 9

Thread: Gutsy newest updates break Gimp??

  1. Gutsy newest updates break Gimp??

    Hi all,
    Anybody else getting broken packages with the latest Gimp update on
    Gutsy. I know its beta, I just want to know if I am alone with this
    issue or its more widespread?


    --
    MCR
    MAME - History In The Making
    Ubuntu - Yeah, I use it too

  2. Re: Gutsy newest updates break Gimp??


    "MCR" wrote in message
    news:2fdNi.136679$XU5.26749@newsfet05.ams...
    > Hi all,
    > Anybody else getting broken packages with the latest Gimp update on
    > Gutsy. I know its beta, I just want to know if I am alone with this
    > issue or its more widespread?
    >
    >
    > --
    > MCR
    > MAME - History In The Making
    > Ubuntu - Yeah, I use it too


    Had some problems with upgrading GIMP tonight with an error message from my
    Update manager which spoke thus.....

    "/var/cache/apt/archives/gimp_2.4.0|rc3-ubuntu5_i386.deb:trying to overwrite
    /usr/share/doc/libgimp2.0/README which is also in package libgimp2.0

    Hopefully that message will be clear to someone who can fix it.
    Fingers crossed
    Dave



  3. Re: Gutsy newest updates break Gimp??

    MCR wrote:

    > Hi all,
    > Anybody else getting broken packages with the latest Gimp update on
    > Gutsy. I know its beta, I just want to know if I am alone with this
    > issue or its more widespread?
    >
    >


    run this in a terminal

    sudo
    dpkg -i --force-overwrite /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb

  4. Re: Gutsy newest updates break Gimp??


    "BORG" wrote in message
    news:fe3vjv$2crf$1@energise.enta.net...
    > MCR wrote:
    >
    >> Hi all,
    >> Anybody else getting broken packages with the latest Gimp update on
    >> Gutsy. I know its beta, I just want to know if I am alone with this
    >> issue or its more widespread?
    >>
    >>

    >
    > run this in a terminal
    >
    > sudo
    > dpkg -i --force-overwrite
    > /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb


    HIiBorg,
    Just did this and got following message:

    ------------------------------
    dpkg: error processing
    /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb (--install):

    cannot access archive: No such file or directory

    Errors were encountered while processing:

    /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb

    --------------------------------

    Curious as to why this involves cupsys and not gimp, or has this newbie lost
    the plot tonight ??? Any other ideas gratefully received.

    Dave



  5. Re: Gutsy newest updates break Gimp??

    On Fri, 05 Oct 2007 01:12:35 +0100, BORG wrote:

    > dpkg -i --force-overwrite
    > /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb


    Thanks! That worked for cupsys and adding gimp now works.

    --
    MCR
    MAME - History In The Making
    Ubuntu - Yeah, I use it too

  6. Re: Gutsy newest updates break Gimp??


    "MCR" wrote in message
    newsVkNi.136864$XU5.101964@newsfet05.ams...
    > On Fri, 05 Oct 2007 01:12:35 +0100, BORG wrote:
    >
    >> dpkg -i --force-overwrite
    >> /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb

    >
    > Thanks! That worked for cupsys and adding gimp now works.
    >
    > --
    > MCR
    > MAME - History In The Making
    > Ubuntu - Yeah, I use it too

    Woke up to find the update now works. I love the way that the coder just fix
    bugs so fast.



  7. Re: Gutsy newest updates break Gimp??

    On Fri, 5 Oct 2007 09:30:24 +0100
    "Dave" wrote:

    > Woke up to find the update now works. I love the way that the coder just fix
    > bugs so fast.


    Can he come work for me for a few weeks? :-P

    --
    You can lead a horse to water, but a pencil must be lead.
    Stan Laurel

  8. Re: Gutsy newest updates break Gimp??


    "Trevor Best" wrote in message
    news:20071005180352.3261dade@voyager...
    > On Fri, 5 Oct 2007 09:30:24 +0100
    > "Dave" wrote:
    >
    >> Woke up to find the update now works. I love the way that the coder just
    >> fix
    >> bugs so fast.

    >
    > Can he come work for me for a few weeks? :-P
    >
    > --
    > You can lead a horse to water, but a pencil must be lead.
    > Stan Laurel


    Please form an orderly queue!



  9. Re: Gutsy newest updates break Gimp??

    On Fri, 05 Oct 2007 09:30:24 +0100, Dave wrote:

    > "MCR" wrote in message
    > newsVkNi.136864$XU5.101964@newsfet05.ams...
    >> On Fri, 05 Oct 2007 01:12:35 +0100, BORG wrote:
    >>
    >>> dpkg -i --force-overwrite
    >>> /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb

    >>
    >> Thanks! That worked for cupsys and adding gimp now works.
    >>
    >> --
    >> MCR
    >> MAME - History In The Making
    >> Ubuntu - Yeah, I use it too

    > Woke up to find the update now works. I love the way that the coder just
    > fix bugs so fast.


    Yea, it beats waiting 1 year+ for a Service Pack doesn't it?


    --
    Stephan
    2003 Yamaha R6

    君のこと思い出す日なんてないのは
    君のこと忘れたときがないから

+ Reply to Thread